version: "3.7"
services:
  checkout_backend:
    container_name: "checkout_backend"
    restart: unless-stopped
    image: node:14.16.0-alpine3.10
    volumes:
        - './:/app'
    command: /bin/sh -c "node src/config/server.js"
    working_dir: /app
    ports:
      - "5500:5500"